#ifndef __APP_H__
#define __APP_H__
#include <clip.h>
#ifndef USE_PDCURSES
#undef  getch		//PDCursesを使用しない場合は、pdcurses/curses.hで定義された左記のマクロを取り消して、元のDOS関数を呼び出せるようにする。
#undef  ungetch		//PDCursesを使用しない場合は、pdcurses/curses.hで定義された左記のマクロを取り消して、元のDOS関数を呼び出せるようにする。
#endif//USE_PDCURSES
#ifdef  __cplusplus
extern "C" {
#endif//__cplusplus
//app.c
void app_init(int argc, char* argv[]);
int  app_main(int argc, char* argv[]);
void app_exit();
#ifdef  __cplusplus
}//extern "C"
#endif//__cplusplus
#include "work.h"
#endif//__APP_H__
